<?xml version="1.0" encoding="UTF-8" ?>
<config>
  <selector_images_spacing_percent val="10"/>
  <selector_has_increase_button val="true"/>
  <selector_has_diaporama_button val="true"/>
  <selector_has_navigation_buttons val="true"/>
  <selector_keep_size_when_window_resizing val="false"/>
  <comment_is_included val="true"/>
  <comment_included_align val="1"/>
  <has_zone_selector val="true"/>
  <has_zone_preview val="true"/>
  <has_zone_comment val="true"/>
  <thumbnail_size val="30"/>
  <thumbnail_size_is_percent val="true"/>
  <orientation_nav_buttons val="7"/>
  <nav_has_horizontal_flow val="1"/>
  <conf_rect_selector>
    <x>
      <value val="5"/>
      <is_percent val="true"/>
      <min val="-1"/>
      <max val="-1"/>
    </x>
    <y>
      <value val="18.3333"/>
      <is_percent val="true"/>
      <min val="-1"/>
      <max val="-1"/>
    </y>
    <lx>
      <value val="38.25"/>
      <is_percent val="true"/>
      <min val="-1"/>
      <max val="-1"/>
    </lx>
    <ly>
      <value val="62.3333"/>
      <is_percent val="true"/>
      <min val="-1"/>
      <max val="-1"/>
    </ly>
    <align val="-1"/>
  </conf_rect_selector>
  <conf_rect_img>
    <x>
      <value val="47.5"/>
      <is_percent val="true"/>
      <min val="-1"/>
      <max val="-1"/>
    </x>
    <y>
      <value val="5"/>
      <is_percent val="true"/>
      <min val="-1"/>
      <max val="-1"/>
    </y>
    <lx>
      <value val="48.125"/>
      <is_percent val="true"/>
      <min val="-1"/>
      <max val="-1"/>
    </lx>
    <ly>
      <value val="90.1667"/>
      <is_percent val="true"/>
      <min val="-1"/>
      <max val="-1"/>
    </ly>
    <align val="-1"/>
  </conf_rect_img>
  <conf_rect_text>
    <x>
      <value val="35"/>
      <is_percent val="true"/>
      <min val="-1"/>
      <max val="-1"/>
    </x>
    <y>
      <value val="70"/>
      <is_percent val="true"/>
      <min val="-1"/>
      <max val="-1"/>
    </y>
    <lx>
      <value val="30"/>
      <is_percent val="true"/>
      <min val="-1"/>
      <max val="-1"/>
    </lx>
    <ly>
      <value val="30"/>
      <is_percent val="true"/>
      <min val="-1"/>
      <max val="-1"/>
    </ly>
    <align val="-1"/>
  </conf_rect_text>
</config>